"""===============================================================
منطق برنامه ای را طراحی کنید که اعداد فرد کوچکتر از ۱۰۱ در یک آرایه
و اعداد زوج در آرایه دیگر. سپس آرایه متشکل از جمع متناظر دو آرایه
قبلی ایجاد و چاپ کند.
==============================================================="""
odd = []
even = []
for count in range(1,101):
    if count % 2 == 0:
        even.append(count)
    else:
        odd.append(count)
result = []
for i in range(len(odd)):
    k = odd[i]+even[i]
    print(k)
    result.append(k)
    
